/*     173566 : Text line      */
.text__173566__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:0; line-height:1.6em;
}
.text__173566__ p a {color:#964a3c; text-decoration:none;}

/*     173572 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__173572__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__173572__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__173572__ ul li:first-child {margin-top:0}
.text_list__173572__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__173572__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__173572__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__173572__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__173572__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__173572__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__173572__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__173572__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__173572__ ul li {font-size:15px}
}

/*     173573 : 실선      */
.solid_line__173573__ {display:block;position:relative;width:100%;height:30px}
.solid_line__173573__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__173573__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__173573__ {height:20px}
}

/*     173567 : 텍스트 오버레이 이미지      */
.text_over_img__173567__ {display:inline-block;overflow:hidden;position:relative;width:1000px;max-width:100%;vertical-align:top}
.text_over_img__173567__ * {box-sizing:border-box}
.text_over_img__173567__ a {display:inline-block;max-width:100%}
.text_over_img__173567__ img {vertical-align:top}
.text_over_img__173567__ .caption {position:absolute;left:0;width:100%}
.text_over_img__173567__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__173567__ .caption .subject {font-weight:bold;color:#ffffff}
.text_over_img__173567__ .caption .content {color:#ffffff}

.text_m_sml__173567__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__173567__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__173567__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__173567__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__173567__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__173567__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__173567__ .caption {top:20px;text-align:left}
.text_mid__173567__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__173567__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__173567__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__173567__ .caption {bottom:20px;text-align:right}

@media all and (min-width:1024px){
	.text_sml__173567__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__173567__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__173567__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__173567__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__173567__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__173567__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     173568 : 이미지 (비율형)      */
.img_ratio__173568__ {max-width:100%;vertical-align:top}
.img_ratio__173568__ * {box-sizing:border-box}
.img_ratio__173568__ a {display:block;vertical-align:top}
.img_ratio__173568__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__173568__ img {width:auto}
}

/*     173569 : 이미지 (비율형)      */
.img_ratio__173569__ {max-width:100%;vertical-align:top}
.img_ratio__173569__ * {box-sizing:border-box}
.img_ratio__173569__ a {display:block;vertical-align:top}
.img_ratio__173569__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__173569__ img {width:auto}
}

/*     173571 : 이미지 (비율형)      */
.img_ratio__173571__ {max-width:100%;vertical-align:top}
.img_ratio__173571__ * {box-sizing:border-box}
.img_ratio__173571__ a {display:block;vertical-align:top}
.img_ratio__173571__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__173571__ img {width:auto}
}

/*     173570 : 이미지 (비율형)      */
.img_ratio__173570__ {max-width:100%;vertical-align:top}
.img_ratio__173570__ * {box-sizing:border-box}
.img_ratio__173570__ a {display:block;vertical-align:top}
.img_ratio__173570__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__173570__ img {width:auto}
}

/*     173574 : Text line      */
.text__173574__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:0; line-height:1.6em;
}
.text__173574__ p a {color:#964a3c; text-decoration:none;}

/*     173575 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__173575__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__173575__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__173575__ ul li:first-child {margin-top:0}
.text_list__173575__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__173575__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__173575__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__173575__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__173575__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__173575__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__173575__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__173575__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__173575__ ul li {font-size:15px}
}

/*     173580 : 실선      */
.solid_line__173580__ {display:block;position:relative;width:100%;height:30px}
.solid_line__173580__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__173580__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__173580__ {height:20px}
}

/*     173576 : 이미지      */
.img__173576__ {max-width:100%}
.img__173576__ * {box-sizing:border-box}
.img__173576__ a {display:block;vertical-align:top}
.img__173576__ img {width:1000px;vertical-align:top}

